﻿        #profileTop{margin-bottom:8px;border-radius:4px;width:100%;}
		#imageContainer img{height:auto;border-radius:4px;}
		#imageContainer{float:left;margin-right:2%;height:auto;width:69%;}
		#bannerInfo{float:left;} 
		#bannerInfo h3{margin-bottom:4px;}
		#bannerInfo a{text-decoration:none;border-bottom:none;}
        #bannerInfo a:hover{text-decoration:underline;}
		.profileSection{padding:18px 0;}	 
		.profileContactH2{margin-top:2px !important;}
		
		


      .profileBody{
      width: 662px;
      }

      #bannerInfo{width: 250px;}

      #bannerWrapper{ 
      min-width:23%;
      float:right;
      }

      @media (max-width: 1024px) {
        .profileBody{
         width:63%;
        }
        #imageContainer{float:left;width:65%;margin:0;}
      }

		@media (max-width: 799px){
			#profileTop{margin-bottom:12px;}
			#imageContainer{float:none;width:100%;margin:0; max-width:100%}
			#imageContainer img{margin:0 !important;}
			#bannerInfo{float:none;width:100%;max-width:100%;margin:0;}
			.profileContactH2{margin:4px 0 !important;}
		} 
      @media (max-width: 799px) {
          #smallContactSection{ display : block; }
          #bannerWrapper{ display : none; }
          .profileBody{
            width:100%;
          }
      }